package com.yifu.cloud.plus.v1.yifu.order.constants;

/**
 * @author licancan
 * @description 订单常量
 * @date 2022-08-29 11:36:21
 */
public class OrderConstants {
	/**
	 * 状态不合法
	 */
	public static final String STATUS_ERROR = "状态不合法";
	/**
	 * 数据不存在
	 */
	public static final String DATA_IS_EMPTY = "数据不存在";
	/**
	 * 订单id不可为空
	 */
	public static final String ORDER_ID_IS_EMPTY = "订单id不可为空";
	/**
	 * 订单已办结，不可操作
	 */
	public static final String ORDER_IS_HANDLED= "订单已办结，不可操作";
	/**
	 * 操作成功
	 */
	public static final String OPERATE_SUCCESS = "操作成功";
}
